L'année dernière... 
fut un enfer. 
(Rires) Ce fut la première fois que je mangeai du « jollof » nigérien. 
(Rires) Sérieusement, je traversais beaucoup de bouleversements personnels. 
Confronté à un stress énorme, je souffrais de crises d'anxiété. 
Certains jours, je ne pouvais pas travailler. 
D'autres jours, je voulais m'allonger dans mon lit et pleurer. 
Mon docteur a demandé si je voulais parler à un professionnel de la santé mentale à propos de mon stress et de mon anxiété. 
Santé mentale ? 
Je me suis tu et j'ai violemment secoué la tête en signe de protestation. 
J'ai ressenti un sentiment profond de honte. 
J'ai ressenti le poids de la stigmatisation. 
J'ai une famille aimante qui me soutient et des amis incroyablement loyaux, pourtant je ne pouvais pas imaginer parler à qui que ce soit de ma sensation de douleur. 
J'avais l'impression d'étouffer sous l'architecture rigide de notre masculinité africaine. 
« Des gens ont de vrais problèmes, Sangu. 
Reprends-toi ! 
» J'ai entendu parler de « santé mentale » quand j'étais à l'internat, tout juste descendu du bateau du Ghana, à la Peddie School dans le New Jersey. 
Je venais de vivre la brutale expérience que c'est de perdre sept êtres aimés au cours du même mois. 
L'infirmière de l'école, inquiète à cause de ce que j'avais traversé -- Dieu la bénisse -- m'a questionné sur ma santé mentale. 
« Est-elle folle ? » ai-je pensé. 
Sait-elle que je suis un homme africain ? 
(Rires) Comme Okonkwo dans « Le monde s'effondre », nous, hommes africains, ne gérons pas et n'exprimons pas nos émotions. 
Nous gérons nos problèmes. 
(Applaudissements) Nous gérons nos problèmes. 
J'ai appelé mon frère et j'ai ri des gens d'« Oyibo » -- des gens blancs -- et de leurs maladies étranges : dépression, TDAH et ces « choses étranges ». 
En grandissant en Afrique de l'Ouest, quand les gens utilisaient le mot « mental », ce qui venait à l'esprit, c'était un fou avec des cheveux sales, des dreadlocks, errant maladroitement, à moitié nu dans les rues. 
Nous connaissons tous cet homme. 
Nos parents nous ont mis en garde à son sujet. 
« Maman, pourquoi est-il fou ? 
» « La drogue ! 
Si tu regarde de la drogue, tu finiras comme lui. 
» (Rires) Attrapez une pneumonie et votre mère vous emmènera précipitamment à l'hôpital pour que vous y soyez traité. 
Mais osez déclarer une dépression et votre pasteur local exorcisera les démons et accusera les sorcières du village. 
Selon l'Organisation Mondiale pour la Santé, la santé mentale, c'est être capable de gérer les facteurs normaux de stress de la vie, de travailler de façon productive et fructueuse et d'être capable de contribuer à votre communauté. 
La santé mentale inclut le bien-être émotionnel, psychologique et social. 
A travers le monde, 75% des maladies mentales se présentent dans des pays à faible revenu. 
Mais la majorité de gouvernements africains investissent moins de 1% de leur budget santé dans la santé mentale. 
Encore pire, il y a un grave manque de psychiatres en Afrique. 
Au Nigeria, par exemple, on estime qu'il y en a 200, dans un pays de près de 200 millions de personnes. 
En Afrique en général, 90% des gens n'ont pas accès à un traitement. 
En conséquence, nous souffrons dans une solitude qui est mise sous silence du fait de la stigmatisation. 
Nous Africains réagissons souvent à la santé mentale de façon distante, avec ignorance, culpabilité, peur et colère. 
Dans une étude réalisée par Arboleda-Flórez qui demandait : « Quelle est la cause des maladies mentales ? 
», 34% des répondants nigérians ont parlé d'abus de drogues, 19% de la fureur divine et de la volonté de Dieu, (Rires) 12% de sorcellerie et de possession spirituelle. 
Mais peu ont cité d'autres causes connues de maladie mentale comme la génétique, le statut socio-économique, la guerre, les conflits ou la perte d'un être aimé. 
La stigmatisation envers les maladies mentales résulte souvent en la marginalisation et la diabolisation des souffrants. 
Le photojournaliste Robin Hammond a documenté certains de ces abus... 
en Ouganda, en Somalie et ici, au Nigeria. 
Pour moi, le stigmate est personnel. 
En 2009, j'ai reçu un appel affolé au milieu de la nuit. 
Mon meilleur ami au monde -- un jeune homme brillant, philosophe, charmant et dans le vent -- a été diagnostiqué comme atteint de schizophrénie. 
J'ai observé certains de nos amis d'enfance s'éloigner. 
J'ai entendu les ricanements. 
J'ai entendu les chuchotements. 
« Tu as entendu qu'il est devenu fou ? 
» (Krou) « Il est devenu fou ! 
» Des commentaires désobligeants, dévalorisant sur sa maladie -- des mots que nous ne dirions jamais pour quelqu'un ayant un cancer ou le paludisme. 
Quand il s'agit de maladie mentale, notre ignorance nous prive totalement de toute empathie. 
Je me suis tenu à ses côtés alors que sa communauté l'isolait, mais notre amour n'a jamais vacillé. 
Tacitement, je me suis pris de passion pour la santé mentale. 
Inspiré par sa détresse, j'ai aidé à fonder le groupe d'anciens élèves pour la santé mentale à mon université. 
Durant mon mandat de tuteur résident à l'université, j'ai soutenu beaucoup d'étudiants ayant des problèmes de santé mentale. 
J'ai vu les étudiants africains lutter, incapables de parler à qui que ce soit. 
Même en sachant cela et en me remémorant leurs histoires, j'ai, moi aussi, lutté et n'ai pu parler à personne quand j'ai été confronté à mon anxiété. Nous avons si peur d'être l'homme fou ! 
Nous tous -- en particulier les Africains -- devons réaliser que nos problèmes mentaux ne réduisent pas notre virilité et que notre traumatisme n'entache pas notre force. 
La santé mentale doit devenir aussi importante que la santé physique. 
Nous devons arrêter de souffrir en silence. 
Nous devons arrêter de stigmatiser la maladie et de traumatiser ceux qui en sont atteints. 
Parlez à vos amis. 
Parlez à vos proches. 
Parlez à des professionnels de la santé. 
Soyez vulnérable. 
Faites-le en ayant confiance dans le fait que vous n'êtes pas seul. 
Exprimez-vous si vous rencontrez des difficultés. 
Être honnête sur ce que nous ressentons ne fait pas de nous des faibles, cela fait de nous des humains. 
Il est temps de mettre un terme à la stigmatisation associée à la maladie mentale. 
Alors la prochaine fois que vous entendrez « mental », ne pensez pas juste au fou. 
Pensez à moi. 
(Applaudissements) Merci. 
(Applaudissements) 

Et si une Africaine issue d'une famille traditionnelle d'un coin de l'Afrique du futur était acceptée dans la meilleure université de la galaxie, à des planètes de là ? 
Et si elle décidait d'y aller ? 
Voici un extrait de ma trilogie de nouvelles « Binti » : J'ai allumé le transporteur et récité une prière silencieuse. 
J'ignorais ce que je ferais s'il ne fonctionnait pas. 
Il était bon marché même une goutte d'humidité ou, plus probablement, un grain de sable pouvait provoquer un court-circuit. 
Il était défectueux et la plupart du temps je devais le redémarrer plusieurs fois avant qu'il ne fonctionne. 
« Par pitié, pas maintenant. 
», ai-je pensé. Le transporteur a frémi dans le sable et j'ai retenu mon souffle. 
Petit, plat et noir telle une pierre de prière, il a bourdonné doucement puis est lentement ressorti du sable. 
Finalement, il a soulevé les bagages. 
J'ai souri. 
Je pouvais arriver à la navette à temps. 
J'ai essuyé de l'otijze de mon front avec mon index et me suis agenouillée, puis j'ai touché le sable avec mon doigt, plaquant au sol l'argile rouge à l'odeur sucrée. 
« Merci », ai-je murmuré. 
Il fallait marcher 800 mètres sur la sombre route désertique. 
Avec le transporteur, j'arriverais à temps. 
En me redressant, j'ai marqué une pause et fermé les yeux. 
Le poids de ma vie entière reposait sur mes épaules. 
Je défiais les parties de moi les plus traditionnelles pour la première fois de ma vie. 
Je partais en pleine nuit, ils n'en avaient aucune idée. 
Mes neuf frères et sœurs, tous plus âgés que moi sauf ma sœur et mon frère cadets, ne verraient rien venir. 
Mes parents n'imagineraient jamais que je ferais une chose pareille. 
D'ici à ce qu'ils réalisent ce que j'avais fait et où j'allais, j'aurais quitté la planète. 
En mon absence, mes parents ronchonneraient entre eux que je n'allais jamais remettre un pied chez eux. 
Mes six oncles et tantes qui vivaient en bas de la rue crieraient et jaseraient ensemble quant à comment j'avais scandalisé toute la lignée. 
J'allais être une paria. 
« Allez », ai-je doucement murmuré au transporteur, en tapant du pied. 
Les fins anneaux d'argent que je portais autour des chevilles ont tinté, mais j'ai retapé du pied. 
Une fois allumé, le transporteur marchait mieux quand je ne le touchais pas. 
« Allez », ai-je répété, de la sueur se formant sur mon front. 
Comme rien n'a bougé, j'ai donné un coup dans les deux valises placées au sommet du champ de force. 
Elles ont bougé doucement et j'ai soupiré de soulagement. 
J'avais au moins la chance de mon côté. 
Dans une partie lointaine de l'Afrique, Binti est un génie mathématique du groupe ethnique Himba. 
Elle a été acceptée dans une université sur une autre planète et a décidé d'y aller. 
Emportant le sang de son peuple dans ses veines, parée des enseignements, manières, même de la terre sur sa peau, Binti quitte la Terre. 
Alors que son histoire progresse, elle ne devient pas autre, mais davantage. 
L'idée de partir mais d'apporter et de devenir davantage est l'un des cœurs de l'afro-futurisme, ou simplement un autre genre de science-fiction. 
Je peux développer la différence entre science-fiction et afro-futurisme en utilisant l'analogie de la pieuvre. 
Comme les humains, les pieuvres font partie des créatures les plus intelligentes sur Terre. 
Cependant, l'intelligence des pieuvres a évolué d'une autre lignée de l'évolution séparée de celle des êtres humains, donc les fondations sont différentes. 
Il en va de même pour les fondations de différentes formes de science-fiction. 
La science-fiction spécule beaucoup sur les technologies, les sociétés, les problèmes sociaux, ce qu'il y a au-delà de notre planète ou dans notre planète. 
La science-fiction est l'une des formes les plus efficaces d'écriture politique. 
Tout se rapporte à la question « Et si ? 
». Mais toute la science-fiction n'a pas la même lignée ancestrale, cette lignée étant la science-fiction de racine occidentale, qui est majoritairement blanche et masculine. 
Nous parlons d'Isaac Asimov, de Jules Verne, d'H.G. Wells, de George Orwell, de Robert Heinlein, etc. 
Et si un Américano-Nigérien écrivait de la science-fiction ? 
En grandissant, je ne lisais pas trop de science-fiction. 
Je n'étais pas concernée par ces histoires préoccupées par la xénophobie, la colonisation et la vision des extraterrestres comme différents. 
Je ne voyais aucun reflet de quelqu'un me ressemblant dans ces récits. 
Dans la trilogie « Binti », Binti quitte la planète à la recherche d'éducation auprès d'extraterrestres. 
Elle part comme elle est, avec son style, emmenant ses cultures, étant qui elle est. 
J'ai été inspirée pour écrire ça non pas parce que je suivais une lignée de récits classiques d'opéra de l'espace, mais du fait de l'importance du sang, de la famille, des conflits culturels et du besoin de voir une Africaine quitter la planète à sa guise. 
Ma science-fiction a d'autres ancêtres, des ancêtres africains. 
Je suis Américano- Nigérienne. 
Je suis née de deux parents Nigériens immigrants et j'ai été élevée aux États-Unis, l'un des lieux de naissance de la science-fiction classique. 
Mais c'est mon héritage nigérian qui m'a poussée à écrire de la science-fiction. 
En particulier ces voyages en famille au Nigéria vers 1990. 
Très jeune, j'y retournais avec ma famille. 
Ces voyages m'ont inspirée. 
D'où le fait que la première histoire que j'ai écrite ait lieu au Nigéria. 
J'ai surtout écrit du réalisme magique et de la fantaisie inspirés par mon amour pour l'igbo et d'autres cosmologies et spiritualités traditionnelles de l'Afrique de l'Ouest. 
Cependant, à la fin des années 90, j'ai commencé à remarquer le rôle de la technologie au Nigéria : la télévision par câble et les portables dans le village, 419 escrocs occupant les cyber-cafés, le petit générateur connecté à l'ordinateur de bureau de mon cousin car l'électricité allait et venait. 
Mon côté américain me rendait assez différente pour être intriguée par ces choses considérées comme normales par la majorité des Nigérians. 
Ma fascination a fini par donner naissance à des histoires. 
J'ai ouvert d'étranges portes. 
Et si les extraterrestres venaient à Lagos, au Nigéria ? 
Voici un extrait de mon roman « Lagon ». 
Tout le monde l'a vu, partout dans le monde. 
C'était une vraie introduction au terrible chaos ayant lieu à Lagos, au Nigéria, en Afrique de l'Ouest, en Afrique, ici. 
Car tant de personnes à Lagos avaient des appareils portables, chargeables, brillants, vibrants, pépiants, tweetants, communicants, connectés, pratiquement tout était filmé et posté en ligne d'une façon ou d'une autre, rapidement. 
Le monde humain moderne est connecté tel une toile d'araignée. 
Le monde regardait. 
Il regardait empli d'une horreur fascinée, pour avoir les informations, mais surtout pour se divertir. 
Des images de ce qu'il se passait dominaient les actualités internationales, les sites de partage de vidéos, les réseaux sociaux, les cercles, les pyramides et les trapézoïdes. 
Mais l'histoire va plus loin. 
C'est dans la boue, la poussière, la terre, dans les bons souvenirs du cosmos terrestre. 
C'est dans le passé, le présent et le futur, toujours entremêlés. 
C'est dans l'eau. 
C'est dans les puissants esprits et ancêtres résidant à Lagos. 
C'est dans le cœur et l'esprit dans gens du Lagos. 
Le changement engendre le changement. 
L'extraterrestre Ayodele le savait. 
Tout son peuple le savait. 
C'est une voix d'Udide, la suprême artiste araignée, plus vieille que la terre et qui vit dans la terre sous la ville de Lagos, écoutant et commentant et tissant l'histoire d'une venue extraterrestre à Lagos. 
À la fin, l'immense araignée qui faisait la taille d'une maison et était responsable du tissage du passé, du présent et du futur, décide d'apparaître et de prendre part à l'histoire. 
Comme Udide, l'araignée artiste, le sang de la science-fiction africaine descend profond et il est vieux, il est prêt à apparaître et quand il le fera, imaginez les nouvelles technologies, idées et changements socio-politiques qu'il inspirera. 
Pour les Africains, la science-fiction fait maison sera une volonté de puissance. 
Et si ? 
C'est une question puissante. 
Merci. 
(Applaudissements) 

Mesdames et Messieurs, à TED on parle beaucoup de leadership et de comment créer un mouvement. 
Donc regardons comment un mouvement se crée, du début à la fin, en moins de trois minutes et analysons l'enseignement que l'on peut en retirer. 
Premièrement, comme vous le savez, un leader a besoin d'avoir le courage de se démarquer et d'être ridiculisé. 
Mais ce qu'il fait est si facile à suivre. 
Voici son premier suiveur avec un rôle crucial à jouer. Il va montrer à tous les autre comment "suivre" 
Maintenant, remarquez comment le leader l'accueille comme un égal. 
Il ne s'agit plus désormais seulement du leader; Il s'agit d'eux, au pluriel. 
Maintenant Il appelle ses amis. 
Maintenant, vous pouvez noter que le premier suiveur est en fait une forme sous-estimée de leadership en soi. 
Il faut du cran pour juste se démarquer de la sorte. 
Le premier suiveur est ce qui transforme un marginal en un leader. 
(Rires) (Applaudissements) Et voici un deuxième "suiveur". 
Maintenant ce n'est plus un seul marginal, ce ne sont plus deux marginaux, trois c'est une foule, et une foule fait l'actualité. 
Donc un mouvement doit être public. 
C'est important, non seulement de montrer le leader, mais aussi ses suiveurs parce que vous découvrez que ce sont les suiveurs qui émulent les suiveurs, et non le leader. 
Et voilà qu'arrivent deux autres personnes, et immédiatement après trois personnes supplémentaires. 
Maintenant nous avons un momentum. C'est le point de bascule. 
Nous avons maintenant un mouvement. 
Et notez que, maintenant que plus de personnes se joignent au mouvement, c'est moins risqué. 
Et du coup ceux qui n'avaient jusque là pas pris position, n'ont maintenant plus de raison de ne pas le faire. 
Ils ne sortiront pas du lot. Ils ne seront pas ridiculisés. Mais ils feront partis des gens tendance s'ils se pressent. 
(Rires) Donc dans la minute qui suit, vous verrez tous ceux qui préfèrent se joindre à la foule puisque éventuellement ils seront ridiculisés s'ils ne le font pas, 
et c'est comme ça que l'on crée un mouvement. 
Mais résumons les points importants que nous avons tirés de cela. 
Tout d'abord, si vous êtes de ce calibre de personnes, de celui de ce type torse nu qui dansait tout seul, rappelez-vous de l'importance d'encourager vos tout premiers suiveurs comme des égaux afin qu'il s'agisse clairement d'un mouvement, non de vous. 
D'accord, mais nous avons peut-être manqué la toute première leçon ici. 
La leçon la plus importante, si vous l'avez remarqué -- l'avez vous vu? -- c'est que le leadership est suridéalisé. 
Oui, le type torse nu était le premier et il recevra tout le mérite mais le premier suiveur est en réalité celui qui permet à ce marginal de se transformer en un leader. 
Donc, comme ils nous est dit que nous devrions tous être des leaders, ça devrait être complètement inefficace. 
Si vous souhaitez réellement démarrer un mouvement, ayez le courage de suivre et de montrer aux autres comment suivre. 
Et quand vous trouvez un marginal faisant quelque chose de génial, ayez le courage d'être le premier à vous lever pour le rejoindre. 
Et quel meilleur endroit pour le faire qu'ici à TED. 
Merci 
(Applaudissements) 

